Subject: Fwd: Stacy Straaberg
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Date: Fri, 28 Oct 2022 14:31:47 +0000

Pravesh, please see this clarification. This is again an important update that should be part of the training doc

It's Rebecca just following up on this. The email Linda had sent about the 15 minute booking was only meant for the 15 minute chair massages, not our waxing services. Please relay that information to the team. Any waxing services can absolutely be booked, ideally they would be booked before or after any existing appointments that the provider may already have, or by utilizing the smart booking times but they do not fall under the same category as the 15 minute chair massages. The 15 minute chair massages should only be used as fillers in a massage provider's schedule if there is a pre-existing 15 or 30 minute gap in the schedule. Sorry for any misunderstanding on that, if anyone needs further clarification please let me know. Thanks!!

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 28 October 2022 at 19:12:23 GMT+5:30
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Fwd: Stacy Straaberg

 Here is the email I was referring to.

Sent from my iPhone

Begin forwarded message:

From: Linda Townsend <[email-masked]>
Date: 18 July 2022 at 00:52:52 GMT+5:30
Subject: Fwd: Stacy Straaberg

 Hello team.

I wanted to check in to make sure you are aware of the need to book 15 minute services ONLY in gaps of 30 or 45 minutes, not in 75 minute schedule openings. When a 15 minute services is booked in a 75 minute gap it prevents the provider's ability to perform a full length service in that spot and they will have a 60 minute break with no service. If somebody inquires about a 15 minute service on a particular day and there are only 75 minute blocks on the schedule to fill, let them know that there are no 15 minute services available and they may book a 60 minute service if they choose. To handle this sensitively, you can let them know that 15 minute services are limited to specific times. Please do NOT share that you are reserving time for longer services as this will not land well in most cases. Please reach out with questions and we can even role play this if it is helpful. Thank you!

With gratitude,

Linda

Begin forwarded message:

From: Kris Waldman <[email-masked]<mailto:[email-masked]>>
Subject: Stacy Straaberg
Date: July 17, 2022 at 2:06:16 PM EDT
To: [email-masked]<mailto:[email-masked]>

Hi team-

FYI: I left Stacy Straaberg a vm about moving her 7/23 2pm chair massage appt originally booked with Wayne because it was blocking off a full hour from his schedule. Switched her appt. to reflexology at 3:45pm with Junny bec that is what she is on the waitlist for.  I let her know of time and service change, and to call if she would like to do something else. I also offered a full hour (with Wayne) if she'd prefer that.

Would you please add this to the Daily Notes if she does not call today?  Thank you!

Kris